Bug 1256365 - (kf5-kcalendarcore) Review Request: kf5-kcalendarcore - The KCalendarCore library
Review Request: kf5-kcalendarcore - The KCalendarCore library
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Grulich
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2015-08-24 08:24 EDT by Daniel Vrátil
Modified: 2015-11-01 20:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-31 10:30:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jgrulich: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Daniel Vrátil 2015-08-24 08:24:30 EDT
Spec URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-kcalendarcore.spec
SRPM URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-kcalendarcore-15.08.0-1.fc22.src.rpm
Description: The KCalendarCore Library
Fedora Account System Username: dvratil
Comment 1 Jan Grulich 2015-08-26 05:41:19 EDT
1) License should be LGPLv2+ and GPLv3+ (src/versit/vcc.c is GPLv3+)

Otherwise looks good, just fix the mentioned issue during import. Approved.
Comment 2 Daniel Vrátil 2015-08-27 12:10:21 EDT
New Package SCM Request
=======================
Package Name: kf5-kcalendarcore
Short Description: The KCalendarCore Library
Upstream URL: https://projects.kde.org/projects/kde/pim/kcalcore
Owners: dvratil group::kde-sig
Branches: f21 f22 f23
InitialCC:
Comment 3 Gwyn Ciesla 2015-08-27 13:29:56 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.